/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.image_frame.photo.no_link.scale-with-grid.active::after {
    content: "";
    background: url(../betheme-child/images/check-icon.png);
    background-size: 30px;
    width: 30px;
    padding: 30px;
    z-index: 99999;
    background-repeat: no-repeat;
    background-position: center bottom;
    position: relative;
    bottom: 30px;
	
}
.home .lsdesc {
    min-height: 280px;
}
.service-page .lshowcase-slide.active {
    opacity: 1;
    cursor: pointer;
}
.active-box-2, .active-box-3, .active-box-4, .active-box-5, .active-box-6, .active-box-7, .active-box-8{
display:none;	
}

.image_frame.photo.no_link.scale-with-grid.active{
opacity: 1;
}
.get_in_touch, .infobox {
    background-color: transparent !important;
}
.team-1-bg {
    background-image: url(https://www.annexwealth.com.au/wp-content/uploads/2019/07/a-1.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.team-2-bg {
    background-image: url(https://www.annexwealth.com.au/wp-content/uploads/2019/07/a-2.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.team-3-bg {
    background-image: url(https://www.annexwealth.com.au/wp-content/uploads/2019/07/a-3.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.team-4-bg {
    background-image: url(https://www.annexwealth.com.au/wp-content/uploads/2019/07/a-4.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.team-6-bg {
    background-image: url(https://www.annexwealth.com.au/wp-content/uploads/2019/07/a-5.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.team-5-bg {
    background-image: url(https://www.annexwealth.com.au/wp-content/uploads/2019/10/mark_new-1.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.team-7-bg {
    background-image: url(https://www.annexwealth.com.au/wp-content/uploads/2020/03/andrew-bg.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.team-8-bg {
    background-image: url(https://www.annexwealth.com.au/wp-content/uploads/2020/03/megan-bg.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.get_in_touch ul li .icon {
    position: absolute;
    left: 0;
    top: 10px;
    display: block;
    color: #cc9933;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 23px;
    text-align: center;
}

.style-simple .get_in_touch ul li {
    border-bottom: 0px solid rgba(255,255,255,.1);
}

#Footer h4::after {

    background: #cc9933 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 20px;
    width: 50px;
    margin-bottom: 20px;
}

#Footer h4{
    color: #cc9933 !important;    
	margin: 0px 26px;
}

.news-content h2.vc_custom_heading {
    color: #333 !important;font-size: 40px;
}

.news-content p{
    color: #333 !important;
}

div.vc_custom_heading {
    color: #cc9933 !important;
    font-size: 20px;
    margin-bottom: 10px !important;
    font-weight: 500;
    line-height: 24px;
}

h2.vc_custom_heading{
    color: #cccccc !important;    

}
h2.vc_custom_heading::after {

    background: #cc9933 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 25px;
    width: 50px;
    margin-bottom: 25px;
}

.textwidget .wpcf7 {
    margin-top: 30px;
}

#Footer .column, #Footer .columns {
    margin: 0px 0px 40px;
}

#Footer span.wpcf7-form-control-wrap {
    width: 94%;
    position: relative!important;
    display: inline-block;
    margin-bottom: 24px;
    margin: 0px 26px 26px;
}

span.wpcf7-form-control-wrap {
    position: relative!important;
    display: inline-block;
    margin-bottom: 24px;
	}



#Footer span.wpcf7-form-control-wrap.your-message {
    width: 95%;
}

#Footer input[type="date"], #Footer input[type="email"], #Footer input[type="number"], #Footer input[type="password"], #Footer input[type="search"], #Footer input[type="tel"], #Footer input[type="text"], #Footer input[type="url"], #Footer select, #Footer textarea
{
    border: none !important;
    background-color: rgba(62, 62, 65, 9) !important;
}

#Footer input.wpcf7-form-control.wpcf7-submit {

	margin: 0px 26px;
}


input.wpcf7-form-control.wpcf7-submit {
    background: url(../betheme-child/images/icon-arrow.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center left;
    padding: 10px 30px 10px 70px !important;
    border-color: #ccc !important;
    border-width: 1px;
    border-radius: 0px !important;
    /* padding-right: 30px !important; */
    text-transform: uppercase !important;
    color: #ccc !important;

}

.vc_btn3 {
    background: url(../betheme-child/images/icon-arrow.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center left;
    padding: 10px 30px 10px 70px !important;
    border-color: #ccc !important;
    border-width: 1px;
    border-radius: 0px !important;
    /* padding-right: 30px !important; */
    text-transform: uppercase !important;
    color: #ccc !important;

}



#Footer a.icon_bar, #Footer a.icon_bar span {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 26px;
}

#Footer a.icon_bar {
    border-width: 1px !important;
    background-color: transparent;
    background-image: none;
    -webkit-box-shadow: inset 0 0 0 0 rgba(0,0,0,.0);
    box-shadow: inset 0 0 0 0 rgba(0,0,0,.0);
    border-color: #666 !important;
	margin: 0px 10px;
}
#Footer .links {
    margin: 30px 17px;
}

.copyright {
    font-size: 14px;
}
#Footer .footer_copy .social-menu li {
    display: inline-block;
    margin-right: 14px;
    padding-right: 14px;
    border-right: 1px solid #ccc;
    line-height: 14px;
    font-weight: 300 !important;
    font-size: 14px;
}
.copyright {
    font-size: 14px;
    font-weight: 300 !important;
}
#Footer .footer_copy .social-menu {
    float: right;
    margin-right: 0px;
}
#Footer .footer_copy .one {
    margin-bottom: 5px;
    padding-top: 5px;
    min-height: 33px;
    border-top: 1px solid rgba(255,255,255,.1);
    border-bottom: 1px solid rgba(255,255,255,.1);
}
#Footer .footer_copy {
    border-top: 0px solid rgba(255,255,255,.1);
}
.bottom-text {
    font-size: 14px;
    text-align: center;
    padding: 20px 0px 80px;
    display: inline-block;
    margin: 0px auto;
    width: 100%;
}

.our-services-section h2.vc_custom_heading::after {
    background: #cc9933;
    content: "";
    display: block;
    height: 2px;
    margin-top: 25px;
    width: 50px;
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    left: 48%;
}
h6.vc_custom_heading {
    color: #cc9933;
    font-size: 24px;
	margin: 6px 0px;
}

.our-testimonials-section h2.vc_custom_heading::after {
    background: #cc9933;
    content: "";
    display: block;
    height: 2px;
    margin-top: 25px;
    width: 50px;
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    left: 48%;
}


.our-blog-section h2.vc_custom_heading::after {
    background: #cc9933;
    content: "";
    display: block;
    height: 2px;
    margin-top: 25px;
    width: 50px;
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    left: 48%;
}



.team.team_circle .image_frame.photo {
    width: 140px;
    height: 140px;
    margin: 0 0 25px;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    overflow: initial;
    position: relative;
    z-index: 1;
    border-width: 0px !important;
	opacity: 0.6;
}
.team .desc_wrapper h4 {
    margin-bottom: 8px;
    color: #cc9933;
    font-size: 20px;
    text-align: left;
}

.team .desc_wrapper p {
    color: #cccccc !important;
    text-align: left;
	margin-bottom: 0px;font-size: 15px;    line-height: 16px;
}
.team.team_circle .desc_wrapper hr {
    margin-left: auto;
    display: none;
}
.team .desc_wrapper .desc {
    margin-bottom: 15px;
	color: #cccccc !important;
    text-align: left;font-size: 15px;
}

.image_frame.photo.no_link.scale-with-grid:hover::after {
    content: "";
    background: url(../betheme-child/images/check-icon.png);
    background-size: 30px;
    width: 30px;
    padding: 30px;
    z-index: 99999;
    background-repeat: no-repeat;
    background-position: center bottom;
    position: relative;
    bottom: 30px;
}

.team.team_circle .image_frame.photo:hover {
    opacity: 1;

}

.test-icon-image {
    margin-bottom: 0px !important;
}

.test-icon-image .vc_box_border_grey {
    margin-bottom: 20px;
}
.testimonials_slider .testimonials_slider_ul li .author h5 {
    margin-bottom: 2px;
    color: #cc9933;
}
span.company {
    color: #cccccc !important;
}
.hr_dots {
    display: none;
}
.testimonials_slider blockquote {
        font-size: 15px;
    line-height: 25px;
    font-style: inherit !important;
    min-height: 150px;
    margin-bottom: 20px;
}
.lshowcase-logos .bx-wrapper .bx-next {
       right: -75px !important;
    background: url(../betheme-child/images/right-icon.png) !important;
    padding: 0px 20px !important;
    background-size: 60px !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-color: transparent !important;
    opacity: 1 !important;
    font-size: inherit !important;
}

.lshowcase-logos .bx-wrapper .bx-prev {
    left: -75px !important;
    background: url(../betheme-child/images/left-icon.png) !important;
    padding: 0px 20px !important;
    background-size: 60px !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-color: transparent !important;
	opacity: 1 !important;
    font-size: inherit !important
}


.slider_next span {
    background: url(../betheme-child/images/right-icon.png) !important;
    padding: 0px 20px !important;
    background-size: 60px !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-color: transparent !important;
	    opacity: 1 !important;
    font-size: inherit !important;
}
a.button, a.tp-button {
    background-color: transparent !important;
    color: transparent !important;
}

.slider_prev span {
    background: url(../betheme-child/images/left-icon.png) !important;
    padding: 0px 20px !important;
    background-size: 60px !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-color: transparent !important;
	    opacity: 1 !important;
    font-size: inherit !important;
}
.content_slider.carousel .content_slider_ul li {
    text-align: center;
    padding: 0 0px;
    padding-top: 5px;
}	
.content_slider.carousel .content_slider_ul li {
    text-align: center;
    padding: 0 0px;
    padding-top: 5px;
    max-width: 280px;
}
.content_slider.carousel .content_slider_ul li .title {
    opacity: 1;
    line-height: 120%;
    line-height: initial;
    color: #ccc;
    font-size: 18px;
    text-align: left;
    padding: 0px 20px;
}
.content_slider.carousel .desc {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    padding: 0px 20px;
    color: #ccc !important;
}

.lstit {
    text-align: left;
    padding:0px 60px 0px 0px;
    color: #ccc;
    font-size: 18px;
    font-weight: 500 !important;
    line-height: 24px;
}

.lstit::after {
    background: #cc9933 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 30px;
    width: 50px;
    margin-bottom: 30px;
}
.home .lshowcase-logos .bx-wrapper img {
    max-width: 100%;
    display: block;
    margin: 0 35px 35px 0px !important;
}

.lsdesc {
    font-size: 15px;
    line-height: 24px;
    text-align: left;
    padding: 0px;
    color: #ccc !important;
}
.lsdesc a {
    text-transform: capitalize;
    padding-top: 20px;
    position: static;
    display: inline-block;
    padding-bottom: 20px;
}
.Latest_news ul li .photo {
    width: 50%;
    border-right-width: 0px;
    border-style: solid;
    float: left;
    line-height: 0;
}
.Latest_news ul li.has-post-thumbnail .desc {
    margin-left: 0;
    width: 48%;
    padding: 180px 20px 0px 140px;
float: right;}

.Latest_news ul li .desc h5 {
    margin: 0 0 20px;
}
.Latest_news ul li.has-post-thumbnail .desc h5 a {
    color: #ccc !important;
}

.Latest_news ul li:nth-child(2n+0) .photo {
    width: 50%;
    border-right-width: 0px;
    border-style: solid;
    float: right;
    line-height: 0;
}
.Latest_news ul li:nth-child(2n+0) .desc {
    margin-left: 0;
    width: 48%;
    padding: 180px 120px 0px 40px;
float: left;}


.Latest_news ul li {
    margin: 0 0 0px;

}
.Latest_news {
    display: inline-block;
}
i.icon-clock {
    display: none;
}
i.icon-comment-empty-fa {
    display: none;
}
a.post-comments {
    display: none;
}
.Latest_news ul li .desc_footer .date {
    float: left;
    margin-right: 5px;
font-weight: 600;}

span.date .first-date {
    font-size: 60px;
    color: #cc9933;
    line-height: 80px;font-weight: 600;float: left;
}
.desc_footer {
    position: absolute;
    top: 40px;
    left: 47%;    overflow: unset !important;border-top-width: 0px;

}
.monthe-year {
    float: left;
    padding-left: 10px;
    padding-top: 16px;
}
.monthe-year span {
    display: block;line-height: 22px;
}
.desc_footer::after {

    background: #fff;
    background: #cc9933;
    content: "";
    display: block;
    height: 2px;
    margin-top: 25px;
    width: 45px;
    margin-bottom: 25px;
    text-align: center;
    position: absolute;
    right: -70px;
    z-index: 9999999;
    top: 19px;
}

.Latest_news ul li:nth-child(2n+0) .first-date {
    float: right !important;
}

.Latest_news ul li:nth-child(2n+0) .monthe-year {
        padding-right: 10px;
		padding-left: 0px;

}

.Latest_news ul li:nth-child(2n+0) .desc_footer::before{
        background: #cc9933;
    content: "";
    display: block;
    height: 2px;
    margin-top: 25px;
    width: 45px;
    margin-bottom: 25px;
    text-align: center;
    position: absolute;
    left: -80px;
    z-index: 9999999;
    top: 19px;
}

.Latest_news ul li:nth-child(2n+0) .desc_footer::after {
display: none;
}

.Latest_news ul li:nth-child(2n+0) .desc_footer {
    position: absolute;
    top: 40px;
    left: 43%;
    overflow: unset !important;border-top-width: 0px;

}

#Top_bar.is-sticky .menu_wrapper {
    clear: none;
    display: none;
}

#Top_bar.is-sticky {
    position: fixed!important;
    width: 100%;
    left: 0;
    top: -60px;
    height: 70px;
    z-index: 701;
    background: #fff;
    opacity: .97;
    filter: alpha(opacity = 97);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
    max-width: 60px;
}
.logo-no-sticky-padding #Top_bar.is-sticky #logo img.logo-sticky {
    max-height: 45px;
    padding-left: 10px;
}
.logo-no-sticky-padding #Top_bar.is-sticky #logo img.logo-sticky {
    max-height: 45px;
    padding-left: 5px;
}
#Top_bar.is-sticky .logo {
    width: auto;
    margin: 0px !important;
    padding: 0;
}
.sticky-tb-color #Top_bar.is-sticky {
    background-color: rgba(0,0,0,0.7) !important;
}
#Top_bar.is-sticky .top_bar_right {
    top: -4px;
    height: auto;
    display: none;
}
#Top_bar.is-sticky .top_bar_left{
    background: none;
    width: 100% !important;
}
li#menu-item-379 a span{
   background: url(../betheme-child/images/login.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center left;
    padding: 10px 20px 10px 65px !important;
    border: 1px solid #ccc !important;
    border-width: 1px !important;
    border-radius: 0px !important;
    top: 8px;
    margin: 0 5px;
    padding: 0px 20px 0px 0px;
    background-color: transparent;
    color: #ccc;
    border: 1px solid #ccc;
    font-size: 16px;
    line-height: 24px !important;
    display: flex !important;
    vertical-align: middle;
    text-transform: uppercase;
    position: relative;
}




#Top_bar a.action_button {
	background: url(../betheme-child/images/login.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center left;
    padding: 10px 20px 10px 65px !important;
    border-color: #ccc !important;
    border-width: 1px;
    border-radius: 0px !important;
    top: -2px;
    margin: 0 5px;
    padding: 0px 20px 0px 0px;
    background-color: transparent;
    color: #ccc;
    border: 1px solid #ccc;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    vertical-align: middle;
    text-transform: uppercase;
}

.header-section {
        padding: 12% 0px 5%;
}

.header-section h1 {
    color: #ccc !important;
    font-size: 60px;
    line-height: 65px;
    margin-bottom: 20px;
}



.header-section .wpb_wrapper > div {
    margin-bottom: 15px;
}

.vc_separator {
    width: 5% !important;
    margin-bottom: 30px !important;
}
.vc_separator .vc_sep_holder .vc_sep_line {
    border-color: #cc9933 !important;
}

.header-section p {
    text-align: center;
    font-size: 18px;
    padding: 0px 11%;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg .vc_icon_element-icon {
    font-size: 50px !important;
    color: #ccc !important;
}

h5.vc_custom_heading {
    color: #ccc;
    font-size: 20px;
}

h5.vc_custom_heading::after {

    background: #cc9933 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 20px;
    width: 50px;
    margin-bottom: 0px;
}

p.vc_custom_heading {
    font-size: 18px;
    font-weight: 500;
}
.our-approoch-box {
    border-bottom: 1px solid #66666b;
}

.right-side-box {
    border: 1px solid #66666b;
    padding: 30px;
    margin: 0px 0px 0px 60px;
}


.right-side-box img{
    margin-bottom: 10px;
}


.right-side-box p{
   font-size: 15px;
}

.right-side-box  hr.hr_narrow {
    width: 20%;
    height: 2px;
	    margin: 30px 0px 30px !important;
}

.page-id-14 .style-simple a.icon_bar {
    border-width: 0;
    background-color: transparent !important;
    background-image: none;
    -webkit-box-shadow: inset 0 0 0 0 rgba(0,0,0,.0);
    box-shadow: inset 0 0 0 0 rgba(0,0,0,.0);
}
.page-id-14 a.icon_bar_small, .page-id-14 a.icon_bar_small span {
    width: 30px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
}
.page-id-14 a.icon_bar_small, .page-id-14 a.icon_bar_small span {
    width: 30px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #cc9933 !important;
	background: transparent;
}

.page-id-14 a.icon_bar span.b {
    position: absolute;
    top: 100%;
    background: transparent !important;
}
.style-simple a:hover.icon_bar span.t{
	opacity: 1;
	
}
.style-simple a.icon_bar {
    background-color: transparent;
    border: 1px solid #ccc !important;
    color: #ccc !important;
    /* font-size: 20px; */
}
#our-contact .get_in_touch {
    padding: 0px 50px 0px 0px;
}
.style-simple a.icon_bar span.b {
    background: transparent;
    font-size: 24px;
}
.style-simple a.icon_bar span.t {
    font-size: 24px;
}
.get-title {
    padding: 10px 0px;
    font-size: 18px;
    color: #cc9933 !important;
    font-weight: 600;
}
h4.vc_custom_heading {
    color: #cc9933;
}
h4.vc_custom_heading::after {

    background: #cc9933 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 20px;
    width: 50px;
    margin-bottom: 0px;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
    color: #7a7d99;
    background-color: rgba(241, 242, 249, 0.1) !important;
    border-color: transparent !important;
    border-width: 0px !important;
}
input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
    color: #7a7d99;
    background-color: rgba(241, 242, 249, 0.1) !important;
    border-color: transparent !important;  border-width: 0px !important;
}

h3.vc_custom_heading {
    color: #ccc;
}

.news-subscribe h3.vc_custom_heading {
    font-size: 18px;
    line-height: 20px;
}
.mc4wp-form-fields input[type="email"] {
    max-width: 230px;
    display: inline-block;
    margin-bottom: 4px;
}
.news-subscribe .vc_separator {
    width: 5% !important;
    margin-bottom: 20px !important;
}
.mc4wp-form-fields input[type="email"] {
    max-width: 230px;
    display: inline-block;
}
form#mc4wp-form-1 {
    text-align: center;
}
.mc4wp-form-fields input[type="submit"] {
    font-size: 18px;
    text-transform: uppercase;
    padding: 6.5px 20px;
	position: relative;
    top: 3px;
}
.blog-banner-bg {
    background: url(../betheme-child/images/blog-banner.jpg);
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.sidebar-blog aside{
    padding: 30px !important;
    border: 1px solid #303034;
}

.sidebar-blog .widget h4{
	color: #cc9933 !important;
    margin: 0px 0px 20px;
    text-transform: uppercase;
    line-height: 30px;	
}
.rpwe-thumb {
    border: 0px solid #EEE!important;
    box-shadow: none!important;
    margin: 2px 10px 2px 0;
    padding: 0px!important;
}

.rpwe-block h3 {
    font-size: 16px;
    line-height: 21px;
    color: #ccc !important;
    font-weight: 400;
}
.rpwe-block h3 a {
    color: #ccc !important;
}

.rpwe-block li:last-child{
    border-bottom: 0px solid #303034;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    list-style-type: none;
}
.post-photo-wrapper {
    width: 100%;
    float: left;
}
.post-desc-wrapper {
    width: 100%;
    float: left;
}

.image_frame, .wp-caption {
    display: block;
    margin: 0;
    border-width: 0px;
    border-style: solid;
    max-width: 100%;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.image_links.double {
    display: none;
}

.post-photo-wrapper img{
    max-width: 100%;
    height: auto;
    width: 100%;
}

.page-id-106 .post-excerpt {
    margin-bottom: 15px;
    clear: both;
    padding-top: 20px;
    text-align: left !important;
}

.post-title h2 a {
     font-size: 24px;
    line-height: 32px;
	color: #cc9933 !important;
}

.post-title h2::after {

    background: #cc9933 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 20px;
    width: 50px;
    margin-bottom: 0px;
}

.desc_footer-blog-page .first-date {
    font-size: 20px !important;
    line-height: 24px !important;
}

.desc_footer-blog-page .monthe-year {
    float: left;
    padding-left: 5px;
    padding-top: 0px;
}


.desc_footer-blog-page .monthe-year span {
    display: inline-block;
    line-height: 22px;
    margin-right: 5px;
}
.desc_footer-blog-page {
    padding-bottom: 10px;
}
.post-item {
    border-bottom: 1px solid #303034;
}

.post-item:last-child {
    border-bottom: 0px solid #303034;
}
.post-desc {
    padding: 0px 0px 20px;
}

.single-post div#Content {
    padding-top: 150px !important;
}

.post-header .title_wrapper h1 {
    font-size: 25px;
    line-height: 32px;
	color: #cc9933 !important;
}


.post-header .title_wrapper h1::after {

    background: #cc9933 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 20px;
    width: 50px;
    margin-bottom: 0px;
}



.single-post .sidebar aside{
    padding: 30px !important;
    border: 1px solid #303034;
}

.single-post .widget h4{
	color: #cc9933 !important;
    margin: 0px 0px 20px;
    text-transform: uppercase;
    line-height: 30px;	
}
.list_item.lists_1 .list_left {
    background-color: transparent;
}

.list_item .list_right h4 {
    margin-bottom: 7px;
    color: #ccc !important;
    font-size: 16px;
    font-weight: 300;
}
.list_item .list_right {
    padding: 0px 0 0;
    margin-left: 40px;
    word-wrap: break-word;
}

.list_item.lists_1 .list_image {
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0px;
    font-size: 0;
}
.list_item.lists_1 .list_left {
    background-color: transparent !important;
}
.list_right .desc {
    display: none;
}

.list_item.lists_1 {
    margin: 0px;
}
div#our-services-section h2.vc_custom_heading::after {
    display: none;
}
.service-page-icon {
    margin-bottom: 0px !important;
}
.service-page .lshowcase-description {
    text-align: center;
    padding: 5px 40px 5px 40px;
    font-size: 17px;
    line-height: 20px;
	min-height: 64px;
}
.service-page .lshowcase-slide {
    background: #000;padding: 15px 0px;opacity: 0.6;
}
.service-page .bx-viewport {
    height: 170px !important;
}
.service-page .lshowcase-description::before {
    background: #cc9933 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 10px;
    width: 50px;
    margin-bottom: 10px;
    position: relative;
    left: 38%;
}
.service-page .lshowcase-slide:hover {
    opacity: 1;
    cursor: pointer;
}


@media only screen and (max-width: 767px){
	
.post-title h2 {
    line-height: 28px;
}	
	
.single-post .sidebar aside {
    padding: 10px !important;
    border: 1px solid #303034;
}
.sidebar-blog aside {
    padding: 10px !important;
    border: 1px solid #303034;
}

.post-title h2 a {
    font-size: 18px;
    line-height: 22px;
    color: #cc9933 !important;
}

.rpwe-block h3 {
    font-size: 14px;
    line-height: 18px;
    color: #ccc !important;
    font-weight: 400;
}	
	.single-post div#Content {
    padding-top: 0px !important;
}
.post-header .title_wrapper h1 {
    font-size: 20px;
    line-height: 24px;
    color: #cc9933 !important;
}
	
div.vc_custom_heading {
    color: #cc9933 !important;
    font-size: 18px;
    margin-bottom: 10px !important;
    font-weight: 500;
    line-height: 22px;
}	
	
	.header-section h1 {
    color: #ccc;
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 20px;
}
.mc4wp-form-fields input[type="submit"] {
    font-size: 16px;
    text-transform: uppercase;
    padding: 6.5px 20px;
    position: relative;
    top: 3px;
}

.header-section {
    padding: 5% 0px 1%;
}	
.right-side-box {
    border: 1px solid #66666b;
    padding: 20px;
    margin: 0px 0px 0px 0px;
}	
h5.vc_custom_heading {
    color: #ccc;
    font-size: 18px;
    line-height: 22px;
}	
.vc_separator {
    width: 15% !important;
    margin-bottom: 20px !important;
}	
.header-section p {
    text-align: center;
    font-size: 14px;
    padding: 0px 1%;
    margin-bottom: 10px;
}


.header-section img{
max-width: 70px !important;	
}
	
#Footer .widgets_wrapper {
    padding: 15px 0 0px !important;
}	
.section_wrapper, .container, .four.columns .widget-area {
    padding-left: 20px!important;
    padding-right: 20px!important;
}	
.style-simple .get_in_touch {
    padding: 0px 10px;
}

#Footer span.wpcf7-form-control-wrap{
    width: 100%;
    position: relative!important;
    display: inline-block;
    margin-bottom: 24px;
    margin: 0px 0px 10px;
}

#Footer h4 {
    color: #cc9933 !important;
    margin: 0px 0px;
}
#Footer span.wpcf7-form-control-wrap.your-message {
    width: 100%;
}
#Footer input.wpcf7-form-control.wpcf7-submit {

    margin: 0px 0px;
}
.bottom-text {
    font-size: 12px;
    text-align: center;
    padding: 10px 0px 10px;
    display: inline-block;
    margin: 0px auto;
    width: 100%;
}
#Footer .footer_copy .one {

    padding-bottom: 5px;
}
.copyright {
    font-size: 12px;
    font-weight: 300 !important;
}
#Footer .footer_copy .social-menu li {
    font-size: 12px;
}	
#Footer .links {
    margin: 30px 0px 0px;
}
.Latest_news ul li .photo {
    width: 100%;
    border-right-width: 0px;
    border-style: solid;
    float: left;
    line-height: 0;
}

.Latest_news ul li.has-post-thumbnail .desc {
    margin-left: 0;
    width: 100%;
    padding: 10px 0px 20px 0px;
    float: right;
}
span.wpcf7-form-control-wrap {
    position: relative!important;
    display: inline-block;
    margin-bottom: 0px;
}

span.wpcf7-form-control-wrap {
    position: relative!important;
    display: inline-block;
    margin-bottom: 0px;
}

.desc_footer::after {
    background: #fff;
    background: #cc9933;
    content: "";
    display: block;
    height: 2px;
    margin-top: 10px;
    width: 30px;
    margin-bottom: 10px;
    text-align: center;
    position: relative;
    right: 0px;
    z-index: 9999999;
    top: 19px;
}
.desc_footer {
    position: inherit;
    top: unset;
    left: 0px;
    overflow: unset !important;
    border-top-width: 0px;
    /* bottom: 10px; */
    display: inline-block;
}
.Latest_news ul li .desc h5 {
    margin: 0 0 0px;
}
span.date .first-date {
    font-size: 20px;
    color: #cc9933;
    line-height: 20px;
    font-weight: 600;
    float: left;
}
.monthe-year {
    float: left;
    padding-left: 10px;
    padding-top: 0px;
}
.monthe-year span {
    display: inline;
    line-height: 22px;
}
.Latest_news ul li:nth-child(2n+0) .photo {
    width: 100%;
    border-right-width: 0px;
    border-style: solid;
    float: right;
    line-height: 0;
}

.Latest_news ul li:nth-child(2n+0) .desc_footer {
    position: inherit;
    top: 40px;
    left: 43%;
    overflow: unset !important;
    border-top-width: 0px;
}
.Latest_news ul li:nth-child(2n+0) .first-date {
    float: left !important;
}
.Latest_news ul li:nth-child(2n+0) .monthe-year {
    padding-right: 0px;
    padding-left: 10px;
}
.Latest_news ul li:nth-child(2n+0) .desc_footer::before {
    display:none;
}

.Latest_news ul li:nth-child(2n+0) .desc_footer::after {
    background: #fff;
    background: #cc9933;
    content: "";
    display: block;
    height: 2px;
    margin-top: 10px;
    width: 30px;
    margin-bottom: 10px;
    text-align: center;
    position: relative;
    right: 0px;
    z-index: 9999999;
    top: 19px;
}
.vc_empty_space {
    height: 0px !important;
}

.wpb_wrapper > div {
    margin-bottom: 20px;
}
.mobile-sticky #Top_bar.is-sticky {
    display: none;
}


#Side_slide .extras .action_button {
	background: url(../betheme-child/images/login.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center left;
    padding: 10px 20px 10px 65px !important;
    border-color: #ccc !important;
    border-width: 1px;
    border-radius: 0px !important;
    top: -2px;
    margin: 0 5px;
    padding: 0px 20px 0px 0px;
    background-color: transparent;
    color: #ccc;
    border: 1px solid #ccc;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    vertical-align: middle;
    text-transform: uppercase;
	max-width: 140px;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 10px;
}
.our-services-section h2.vc_custom_heading::after {
    left: 40%;
    right: 0px;
}

.our-blog-section h2.vc_custom_heading::after {
    left: 40%;
    right: 0px;
}
.our-testimonials-section h2.vc_custom_heading::after {
left: 40%;
    right: 0px;
}
.about-section h2.vc_custom_heading {
    text-align: center !important;
}


.about-section h2.vc_custom_heading::after {
    left: 40%;
	position: relative;
}

.about-section p {
    text-align: center;
}


.about-section  .vc_btn3-container.vc_btn3-inline {
    display: inherit;
    vertical-align: top;
    text-align: center;
}

.lshowcase-logos .bx-wrapper {

    margin: 0 auto !important;

}

.lshowcase-logos .bx-wrapper .bx-next{
	display: none;
	
}
.lshowcase-logos .bx-wrapper .bx-prev{
	
display: none;	
}
.home .lshowcase-logos .bx-wrapper img {
    max-width: 100%;
    display: block;
    margin: 0 35px 10px 0px !important;
}
.lstit {
    text-align: left;
    padding: 0px 10px 0px 0px;
    color: #ccc;
    font-size: 18px;
    font-weight: 500 !important;
    line-height: 24px;
}

.lstit::after {
    background: #cc9933 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 10px;
    width: 50px;
    margin-bottom: 10px;
}

.lsdesc {
    font-size: 15px;
    line-height: 20px;
    text-align: left;
    padding: 0px;
    color: #ccc !important;
}
.news-content h2.vc_custom_heading {
    color: #333 !important;
    font-size: 40px;
    text-align: left !important;
}
h2.vc_custom_heading {
    text-align: center !important;
}


.our-team-section h2.vc_custom_heading::after {
    left: 40%;
	position: relative;
}

h6.vc_custom_heading {

    text-align: center !important;
}

.our-team-section p {
    text-align: center;
}

.team.team_circle .image_frame.photo {
    margin: 10px auto 20px;
}
.team .desc_wrapper h4 {
    margin-bottom: 8px;
    color: #cc9933;
    font-size: 20px;
    text-align: center;
}
.team .desc_wrapper p {
    color: #cccccc !important;
    text-align: center;
    margin-bottom: 0px;
    font-size: 15px;
    line-height: 16px;
}
.team .desc_wrapper .desc {
    margin-bottom: 15px;
    color: #cccccc !important;
    text-align: center;
    font-size: 15px;
}
.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    background: rgba(0,0,0,0.02);
    padding: 30px 10px 10px;
    margin-bottom: 20px;
}
#Footer a.icon_bar, #Footer a.icon_bar span {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
}
#Footer a.icon_bar, #Footer a.icon_bar span {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
}



}

@media only screen and (max-width: 1260px) and (min-width: 1240px){
.section_wrapper, .container, .content_wrapper {
    max-width:1100px !important;
}
	#Top_bar .menu > li > a span:not(.description) {
    padding: 0 10px;
}
.team .desc_wrapper h4 {
    margin-bottom: 8px;
    color: #cc9933;
    font-size: 16px;
    text-align: left;
}	
	
	}

@media only screen and (max-width: 1300px) and (min-width: 1261px){
.section_wrapper, .container, .content_wrapper {
    max-width:1200px !important;
}
	#Top_bar .menu > li > a span:not(.description) {
    padding: 0 10px;
}
.team .desc_wrapper h4 {
    margin-bottom: 8px;
    color: #cc9933;
    font-size: 18px;
    text-align: left;
}	
	
	}

